<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Edgar Allan Poe's Snifter of Death</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Edgar-Allan-Poe-s-Snifter-of-Death-2/digital-comic/979759</Web>
  <Summary>An automaton equipped to defeat an educated human in the game of chess? Preposterous! Poe himself undertakes to pierce the mechanical mystery in "Chess Player." Plus! An ostensibly helpful bit of software tries to dominate a writer's creative process in "Angle of the Odd." Our special "Dread of Devices" issue closes out with prose stories and a poem.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979759], [ASINB09N6RVYGB]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Comedy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
